### Function

# Meta external_binding_name_for_action

#### Declaration [src]

    char*
    meta_external_binding_name_for_action (
      guint keybinding_action
    )

#### Description

No description available.

#### Parameters

`keybinding_action`

  Type: `guint`

  No description available.

#### Return value

Type: `char*`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.